import {merge} from '@/lib/utils'

export default function Markdown(props: React.ComponentProps<'div'>) {
  return (
    <article
      {...props}
      className={merge(
        `prose max-w-none`,
        props.className,
      )}>
      {props.children}
    </article>
  )
}
